<div class="navigation-section">
    <div class="container">
        <?= $this->render('filters/desktop/escort_basic_search.phtml'); ?>
    </div>
</div>

<section id="terms-page">
    <div class="container">
        <div class="col-12 p-5 bg-white">
            <?= $this->page->body ?>
        </div>
    </div>
</section>
